/v1 routes.
Get API key
Option 1: Add it to the header
Option 2: Use the api_key query parameter
YOUR_API_KEY with your actual API key.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
How to send API keys to the FelixFusion public API.
/v1 routes.
Get API key
curl -H "x-api-key: YOUR_API_KEY" https://api.felixfusion.ai/v1/datasets
api_key query parametercurl "https://api.felixfusion.ai/v1/datasets?api_key=YOUR_API_KEY"
YOUR_API_KEY with your actual API key.